# Partnercode prüfen

`GET https://{tenant}.stamp.eu/rest/register/validate-code/{code}`

Check whether a partner code can be redeemed (live validation on the register page)

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `code` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `valid` | boolean | ja |
| `partner_name` | string | ja |
| `plan` | string | ja |

### 404: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
